{
  "name": "@isp/xdce-module-widget-fideuram-v1",
  "version": "0.1.0-snapshot.0",
  "scripts": {
    "git:push": "git push",
    "release:major": "standard-version --skip.commit true --skip.tag true -r major && git add package.json package-lock.json CHANGELOG.md && cd src && standard-version --commit-all --skip.tag true -r major",
    "release:minor": "standard-version --skip.commit true --skip.tag true -r minor && git add package.json package-lock.json CHANGELOG.md && cd src && standard-version --commit-all --skip.tag true -r minor",
    "release:patch": "standard-version --skip.commit true --skip.tag true -r patch && git add package.json package-lock.json CHANGELOG.md && cd src && standard-version --commit-all --skip.tag true -r patch",
    "release:alpha": "standard-version --skip.commit true --skip.tag true -p alpha && git add package.json package-lock.json CHANGELOG.md && cd src && standard-version --commit-all --skip.tag true -p alpha",
    "release:rc": "standard-version --skip.commit true --skip.tag true -p rc && git add package.json package-lock.json CHANGELOG.md && cd src && standard-version --commit-all --skip.tag true -p rc",
    "release:beta": "standard-version --skip.commit true --skip.tag true -p beta && git add package.json package-lock.json CHANGELOG.md && cd src && standard-version --commit-all --skip.tag true -p beta",
    "build:dev": "gulp build:local --verbose --cwd . --gulpfile ./node_modules/@isp/xdce-build-utils/gulpfile.js",
    "build": "gulp build --cwd . --gulpfile ./node_modules/@isp/xdce-build-utils/gulpfile.js",
    "build:watch": "gulp --cwd . --gulpfile ./node_modules/@isp/xdce-build-utils/gulpfile.js",
    "build:watch_local": "gulp build:watch_local  --cwd . --gulpfile ./node_modules/@isp/xdce-build-utils/gulpfile.js",
    "docs": "npm run docs:build",
    "docs:build": "compodoc -p tsconfig.json -n xdce-module-tutorial -d docs --hideGenerator",
    "docs:serve": "npm run docs:build -- -s",
    "docs:watch": "npm run docs:build -- -s -w",
    "lint": "tslint --type-check --project tsconfig.json src/**/*.ts",
    "lite": "lite-server",
    "playground:build": "tsc -p playground -w",
    "playground": "concurrently \"npm run build:watch\" \"npm run playground:build\" \"npm run lite\"",
    "test": "tsc && karma start"
  },
  "repository": {
    "type": "git",
    "url": "isp.com"
  },
  "author": {
    "name": "xdce-schematics",
    "email": "xdce-schematics@isp.com"
  },
  "keywords": [
    "angular"
  ],
  "license": "MIT",
  "bugs": {
    "url": "isp.com/issues"
  },
  "dependencies": {
    "@angular/common": "7.1.0",
    "@angular/compiler": "7.1.0",
    "@angular/compiler-cli": "7.1.0",
    "@angular/core": "7.1.0",
    "@angular/forms": "7.1.0",
    "@angular/platform-browser": "7.1.0",
    "@angular/platform-browser-dynamic": "7.1.0",
    "@angular/router": "7.1.0",
    "@isp/xdce-arch-core": "1.50.30",
    "@isp/xdce-arch-core-base": "1.21.8",
    "@isp/xdce-widget": "1.125.2",
    "ag-grid-angular": "22.1.1",
    "ag-grid-community": "22.1.1",
    "@ag-grid-community/all-modules": "22.1.1",
    "d3": "^5.16.0",
    "zone.js": "0.8.20"
  },
  "devDependencies": {
    "@compodoc/compodoc": "1.1.5",
    "@compodoc/gulp-compodoc": "0.0.8",
    "@ngx-translate/core": "11.0.1",
    "@types/jasmine": "2.8.6",
    "@types/jasminewd2": "2.0.3",
    "@types/node": "6.0.101",
    "codelyzer": "4.0.2",
    "gulp": "3.9.1",
    "gulp-concat": "2.6.1",
    "gulp-rename": "1.2.2",
    "gulp-rollup": "2.16.2",
    "gulp-sourcemaps": "2.6.4",
    "jasmine-core": "2.8.0",
    "jasmine-spec-reporter": "4.2.1",
    "karma": "2.0.0",
    "karma-chrome-launcher": "2.2.0",
    "karma-cli": "1.0.1",
    "karma-coverage-istanbul-reporter": "1.4.1",
    "karma-jasmine": "1.1.1",
    "karma-jasmine-html-reporter": "0.2.2",
    "lite-server": "2.3.0",
    "node-sass": "4.9.0",
    "node-sass-tilde-importer": "1.0.1",
    "node-watch": "0.5.7",
    "protractor": "5.3.2",
    "rollup": "0.59.1",
    "rollup-plugin-sourcemaps": "0.4.2",
    "run-sequence": "1.2.2",
    "rxjs": "6.1.0",
    "rxjs-compat": "6.1.0",
    "systemjs": "0.20.19",
    "ts-node": "5.0.1",
    "tslint": "5.9.1",
    "tsickle": "0.34.0",
    "typescript": "3.1.6",
    "@isp/xdce-build-utils": "^1.0.0"
  },
  "engines": {
    "node": ">=6.0.0"
  }
}
